Error

two or more packages specified (libmrm4 libsane-extras)